---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.18
  arch: armhf
  version: 3.18.11
  flavor: alpine-rpi
  file: alpine-rpi-3.18.11-armhf.tar.gz
  iso: alpine-rpi-3.18.11-armhf.tar.gz
  date: 2025-01-08
  time: 11:03:13
  size: 101697346
  sha256: 8d07245c36536dcb73f63ead5951d89465d0c1ef550fe356e0733c28e488a3d2
  sha512: 1224c96bcbcb1167b961ee37bd336f9fc541e92a7dc0f81e4dcbeed5349de264dd3545004965277528a14eb29f2029dabf02113c7dbc923379ff607bf0b64b31
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: armhf
  version: 3.18.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.11-armhf.tar.gz
  iso: alpine-minirootfs-3.18.11-armhf.tar.gz
  date: 2025-01-08
  time: 11:03:16
  size: 3045003
  sha256: 58a44e66facfb7f5d41c8658976abc97ad555aae37f0fe125d346b2878d69a15
  sha512: 0f7cafd704795b861a77b8ec13138552deccfc0d8540c74368b4e128829eb166c2a125f87cd1bd6ae0ba3463043db0798a1ca917cc86069f702479e92311e331
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: armhf
  version: 3.18.11
  flavor: alpine-netboot
  file: alpine-netboot-3.18.11-armhf.tar.gz
  iso: alpine-netboot-3.18.11-armhf.tar.gz
  date: 2025-01-08
  time: 11:03:57
  size: 82139067
  sha256: c57ec66710d7da7cf2e7b1676dae4e5199fd650c8f02ecdffac8a34717bf10ff
  sha512: 8efacaa51ca862838635e73c57ecda9d1a59540b7068602ef6548f71990d84ef0ea858d99953c8747d9770581cc5162ca2c4ced809922071fe6d7545544151b2
